@import url('https://fonts.googleapis.com/css2?family=Playfair+Display:wght@400;500;700&display=swap');

* {
  margin: 0 auto;
  padding: 0;
  box-sizing: border-box;
  font-family: "Playfair Display", serif;
  font-family: "Roboto", sans-serif;
}



